// VD_GUI.h : main header file for the PROJECT_NAME application
//

#pragma once

#ifndef __AFXWIN_H__
	#error "include 'stdafx.h' before including this file for PCH"
#endif

#include "resource.h"		// main symbols
#include "cv.h"
#include "HighGUI.h"




// CVD_GUIApp:
// See VD_GUI.cpp for the implementation of this class
//

class CVD_GUIApp : public CWinApp
{
public:
	CVD_GUIApp();

// Overrides
	public:
	virtual BOOL InitInstance();

// Implementation

	DECLARE_MESSAGE_MAP()
};

extern CVD_GUIApp theApp;